@charset "utf-8";
/* CSS Document */
img{  border:none; margin:0; padding:0;}
.left{ float:left; width:224px; font-size:0; overflow: hidden; background:#000}
.right{ float:right; font-size:0; width:753px; background:#000}
.login,.serverList{background:url(../images/left_bg_12.jpg) left top no-repeat;}
.linebg li{width:390px; border-bottom:#F63; float:left;}
.login{ height:207px; font-size:13px; font-weight:bold; color:#e2b2a4; padding:0px 0 0 30px; }
.border{ width:123px; height:20px; border:1px solid #6c3323; background:#c5968e; padding:0 3px; line-height:20px;}
.login table{ margin-top:43px; float:left; display:inline;}
.login table td,.login table td a{ color:#e2b2a4; }
.login table td a{ font-weight:normal;}
.login table td a:hover{ text-decoration:underline}

.posV{ position:absolute; top:3px; left:20px;}
.deng,.zhu,.serverList ul li,.moreT/*,.n_title,.event*/{ background:url(../images/buts.jpg) left top no-repeat;}
.deng,.zhu{ display:block; float:left; width:86px; height:40px; text-indent:-9999px; overflow:hidden; margin-right:5px;}
.zhu{ background-position:0 -40px;}
.zhang{background:url(../images/book.jpg) left center no-repeat;padding-left:17px;  }
.forget{background:url(../images/wen_17.jpg) left top no-repeat;padding-left:17px;  }

.serverList{ background-position:0 -207px; height:173px; padding:50px 0 0  40px;}
.serverList ul li{ background-position:0 -111px; width:159px; height:27px; line-height:27px; text-align:center; margin-bottom:5px; }
.serverList ul li a{ color:#fddeb7; font-size:14px;}
.moreT{ background-position:0 -138px; width:121px; height:26px; display:block; color:#fdab83; font-weight:bold; text-align:center; line-height:26px; margin:15px 0 0 15px;}
.media,.kefu{ background:url(../images/scroll_25.jpg) left top no-repeat; padding:10px 0 10px 0;}
.media{ height:62px; padding-left:23px; overflow:hidden;}
.media a{ width:198px; height:63px;  margin-bottom:3px;display:block;}
.kefu{ background-position:0 -136px; height:180px;}
.zhuan{ margin:9px 0 0 20px; float:left; display:inline-block; text-indent:-99999px; overflow:hidden; width:94px; height:12px; }
.keI{ margin:86px 0 0 29px; float:left; display:inline;}
.jiaoL{ background:url(../images/jiaoliu_36.jpg) left top no-repeat; height:370px; padding:55px 0 0 35px; font-weight:bold; color:#f7d6cc;}
.jiaoL a{ font-weight:bold; color:#f7d6cc;}
ul.qun li{ background:url(../images/square_38.jpg) left 7px no-repeat; padding-left:10px; margin-bottom:3px;}
.moreQ{ background:url(../images/moreQQ_38.jpg) -5px top no-repeat; text-align:right; padding:0 10px 0 0; height:19px; width:169px;}
ul.shangW li{ background:url(../images/squares_46.jpg) left 7px no-repeat; padding-left:10px; margin-bottom:3px;}
.chong a{ display:block; float:left;}
.news{ clear:both; background:url(../images/right_top_bg_14.jpg) left top no-repeat; height:324px; overflow:hidden}
.flash{ margin:10px 0 0 25px; float:left; display:inline; width:463px; height:128px;}
.newsN{ clear:both; width:468px; overflow:hidden;}
.newsb{ clear:both; width:708px; overflow:hidden;}

.tab{ padding-left:31px;}
.tab li{
	width:78px;
	float:left;
	text-align:center;
	
	margin-top:12px;
	*margin-top:10px;
	display:inline;

}
.tab li a{ 	
	width:78px;
	height:22px;
	float:left;
	text-align:center;
	line-height:28px;
	margin-right:30px;
	_margin-right:0px;
	display:inline;

}
.tab li a{ 	color:#FFF; font-weight:bold;}
.tab li a.hover{
	text-decoration:none;
	color:#a03726;
		font-weight:bold;
		background:url(../images/tab_nav.jpg) left top no-repeat;
		margin-top:0px;
		*margin-top:2px;
		
		width:78px; height:24px;
		line-height:24px;
		display:block;
		
}
.more{ float:right; color:#000; width:30px; height:12px; display:block; margin-top:15px; text-indent:-99999px; }
.f_right{ float:right; }
.infolist{ padding:0 0 0 40px; _font-size:12px;}
.infolist ul{ clear:both; padding-top:5px; _padding-top:2px; _font-size:12px;}
.infolist ul li{ margin-bottom:2px; _margin-bottom:0; background:url(../images/li_bg_21.jpg) left bottom repeat-x; padding-bottom:3px; _padding-bottom:0; clear:both; _font-size:12px;}
.infolist ul li a:hover,.info ul li a:hover{ text-decoration:underline; _font-size:12px;}


.n_title{ width:54px; height:22px; _height:20px; display:block; float:left; background: #f3ecee url(../images/n_news.jpg) left top no-repeat; }
.event{  width:54px; height:22px; _height:20px; display:block; float:left; background: #f3ecee url(../images/event_17.jpg) left top no-repeat;}
.stystem{  width:54px; height:22px; _height:20px; display:block; float:left; background: #f3ecee url(../images/stystem.jpg) left top no-repeat;}
.intro{ margin-top:-300px; width:246px; overflow:hidden; margin-left:505px; height:314px; position:absolute; left:5px; top:315px;}
.moref{ float:right; color:#000; width:35px; height:12px; display:inline-block; margin-right:30px; text-indent:-99999px;}
.text_in{ text-indent:2em; clear:both; padding-top:25px; margin-right:35px; }
.liB{ background:url(../images/game_game_21.jpg) left top no-repeat; width:215px; height:191px; margin-top:12px; _margin-top:7px;}
.liB a{ display:block; margin:3px 0 0 5px;}
.ad{background:url(../images/ad_24.jpg) left top no-repeat; height:108px; padding-left:18px;}
.ad p{ float:left; width:169px; height:100px; margin:5px 0 0 6px; display:inline;}
.ziliao{background:url(../images/ziliao.jpg) left top no-repeat; height:232px; }
.meiti{background:#000 url(../images/meitibg_28.jpg) left top no-repeat; height:350px; overflow:hidden; clear:both; }
.meiti1{  overflow:hidden; clear:both; }
.mei_left{ float:left; padding-left:25px; width:345px;}

.hnews{ position:relative;}
.hnews .xixi1,.hnews .xixi2{width:345px; height:34px; background:url(../images/tab_nav1.jpg) left top no-repeat; float:left; overflow:hidden;}
.hnews .tab1,.hnews .tab2{width:71px;height:24px; cursor:pointer; display:block; float:left; margin:3px 0 0 10px; }
.hnews .xixi1{ background-position:0 0;}
.hnews .xixi2{ background-position:0px -34px; background:url(../images/tab_nav2.jpg); }
.info{ height:101px; border:1px solid #f2e8e2; padding-left:5px; float:left}
.info ul{ padding-top:5px;}
.info ul li{ background:url(../images/xiangli_51.jpg) left bottom repeat-x; width:330px; clear:both; margin-bottom:3px; }
.one1,.one2,.one3,.one4,.one5{ width:22px; height:18px; display:block; float:left;  }
.one1{ background: #FFF url(../images/one.jpg) left top no-repeat; }
.one2{ background: #FFF url(../images/two.jpg) left top no-repeat; }
.one3{ background: #FFF url(../images/three.jpg) left top no-repeat; }
.one4{ background: #FFF url(../images/four.jpg) left top no-repeat; }
.one5{ background: #FFF url(../images/five.jpg) left top no-repeat; }


.hnewss{ position:relative; clear:both; margin-top:10px;}
.hnewss .xixis1,.hnewss .xixis2{width:345px; height:34px; background:url(../images/tab_nav2.jpg) left top no-repeat; float:left; overflow:hidden;}
.hnewss .tabs1,.hnewss .tabs2{width:71px;height:24px; cursor:pointer; display:block; float:left; margin:3px 0 0 10px; }
.hnewss .xixis1{ background-position:0 0;}
.hnewss .xixis2{ background-position:0px -34px; }
.info p{ width:104px; height:89px; float:left; margin:15px 0 0 5px;}
.mei_right{ float:right; background:url(../images/mei_right.jpg) left top no-repeat; height:302px; width:344px; margin-right:32px; display:inline;}
.chuan{ margin:10px 0 0 240px; float:left; display:inline;}
.mores{ width:25px; height:30px; display:inline-block; float:right; margin-right:20px; text-indent:-999999px;}
.xiangC dt{ background:url(../images/xiangkuang.jpg) left top no-repeat; width:103px; height:95px;}
.xiangC dd,.xiangC dd a{ text-align:center; color:#a2471b; line-height:22px;}
.xiangC dl{ float:left; display:inline; margin:13px 0 0 8px;}
.video p{ float:left; width:101px; height:92px; margin:20px 0 0 10px; display:inline;}
.hezuo{ clear:both; padding-left:25px;*margin-top:-10px; _margin-top:-20px; }


.hnewsss{ position:relative; clear:both; margin-top:10px;}
.hnewsss .xixiss1,.hnewsss .xixiss2,.hnewsss .xixiss3,.hnewsss .xixiss4,.hnewsss .xixiss5{width:417px; height:33px; background:url(../images/0920/tab_nav3_1.jpg) left top no-repeat; float:left; overflow:hidden; display:inline; padding-left:280px; padding-top:10px;}
.hnewsss .tabss1,.hnewsss .tabss2,.hnewsss .tabss3,.hnewsss .tabss4,.hnewsss .tabss5{width:71px;height:24px; cursor:pointer; display:block; float:left; margin:3px 0 0 10px; }
.hnewsss .xixiss1{ background-position:0 0;}
.hnewsss .xixiss2{ background-position:0px -43px; }
.hnewsss .xixiss3{ background-position:0px -86px; }
.hnewsss .xixiss4{ background-position:0px -129px; }
.hnewsss .xixiss5{ background-position:0px -172px; }
.infos{ border:1px solid #f2e8e2; border-top:none; height:110px; width:697px; overflow:hidden;}
.mie{width:676px; height:69px; background:url(../images/scroll_bg_57.jpg) left top no-repeat; padding:50px 10px 0px; margin-left:25px;}
.scrolldiv1 {text-align:center;  overflow:hidden; width:680px; height:58px;}
#scrollbegin1, #scrollend1{ float:left; height:53px; line-height:53px;}
#scrollbegin1 img, #scrollend1 img {padding:1px;}
.scrolldiv1 a{  height:58px; width:114px; display:inline-block; float:left; margin:0 2px; padding:1px;}


.rihgt_01{ width:723px; height:191px; margin:35px 0 0 30px; float:left; display:inline; }
.title_top{ width:68px; height:191px; float:left}
.title_body{ width:259px; height:191px; float:left;color:#000; line-height:18px; position:relative; /*border:1px solid #e19767;*/}
.title_body a{ color:#F00;}
.title_body p a{ margin:3px 0 0 4px; display:inline-block; float:left;}
.fontRed{ font-weight:bold; color:#F00;}
.title_body p.title_2 a{ margin:3px 0 0 5px; display:inline-block; float:left;}
table.tabh td{ color:#f9c3b4; font-size:13px; width:180px;}

.con{ background:url(../images/bg_03.jpg);}

/*-------------------------- 内页 ------------------------------*/
.rgtContainerT{ background:url(images/rgt.jpg) no-repeat; width:650px; height:33px; padding:0 25px 0; }
.rgtContainerT p{ padding-left:15px; line-height:26px;}
.rgtContainerT p a{ margin:0 5px;}
.rgtContainerC{ background:url(images/rgtContainerC.jpg) 0 -75px repeat-y; width:670px; min-height:1050px;_height:1050px; padding:0 35px 0 35px; color:#4b290b;}
.rgtContainerC ul{ font-size:13px;}
.rgtContainerC ul li{ background:url(images/listStyle2.gif) left center no-repeat;  line-height:28px; color:#4b290b; padding-left:12px;}
.rgtContainerC ul li span{ float:right;}
.rgtContainerC ul li a{ display:block; float:left; width:580px; overflow:hidden; height:28px; color:#4b290b;}
.rgtContainerC ul li a:hover{ color:#f00;}
.pageCont{ margin-top:30px; text-align:center;}
.pageCont a{ margin:0 5px; color:#4b290b;}
.pageCont a:hover{ text-decoration:underline; color:#f00;}
.newsTitle{text-align:center;border-bottom:#636466 1px dotted;}
.newsTitle h1 {font-size:16px;height:24px;line-height:24px;overflow:hidden;}
.newsContent p{ text-indent:25px; line-height:24px; }
.rgtContainerB{ background:url(images/rgt.jpg) 0 -75px no-repeat; width:787px; height:30px;}
.pubTime{text-align:center;}

/*-------------------------- 新手卡 ------------------------------*/
.subMain{background:url(../images/bg01_right.png) no-repeat left top; _behavior:url(images/iepngfix.htc); width:748px; padding:70px 18px 0 17px; margin:50px 0 0;}
.subTit{ background:url(../images/sub_cdkey.jpg) no-repeat left top; width:733px; height:25px; color:#7cb9db; text-align:right; padding:10px 15px 0 0; font-size:14px;}
.subTit a{color:#7cb9db; text-decoration:none;}
.subTit a:hover{color:#7cb9db; text-decoration:underline;}
.suBox{border:1px solid #1f526b; border-top:none; width:746px;}
.suBox .mn{border:1px solid #fff; border-top:none; background:#dae2e8; padding:20px; min-height:960px; _height:960px;}
.suBox h1{color:#1a4d6b; font-size:22px; font-weight:bold; line-height:26px; padding:0; margin-bottom:5px; font-family:"宋体"; text-align:center;}
.date{color:#738592; text-align:center; background:url(../images/line.gif) repeat-x left bottom; width:700px; margin:0 auto 30px; padding-bottom:20px;}
.mainText{ font-size:14px; line-height:22px;}
.subLink{background:url(../images/line.gif) repeat-x left top; color:#000; width:670px; margin:30px auto 0; }
.subLink a{color:#0475b8; text-decoration:underline;}
.subLink a:hover{color:#0475b8; text-decoration:none;}
/*----------------------------- 登录后------------------------------*/
.logAfter{ padding:52px 20px; color:#000; }
.logAfter p{ line-height:18px;}
.logAfter p a{ color:#dead0c;}
.logAfter p a:hover{ color:#f00;}

/*----------------------------- regCon & logCon & sxkCon & fwq------------------------------*/
.regCon{ background:url(../images/reg_bg.png) no-repeat; width:443px; height:451px; margin:0 auto;}
.logCon2{ background:url(../images/log_bg.jpg); width:443px; height:451px; margin:0 auto;}
.sxkCon{ background:url(images/xsk_bg.jpg) no-repeat; width:443px; height:451px; margin:0 auto;}
.close{ float:right; margin:10px 12px 0 0;_margin:10px 6px 0 0; width:22px; height:22px;}
.close a{ margin: 0;}
.regContent{ padding:60px 35px 0;}
.reg_btn{ margin-top:20px; text-align:center;}
.reg_item{height:50px;}
.reg_item label{width:70px;display:block;float:left;font-size:12px;text-align:right; color:#FC3; }
.reg_item input{width:180px;height:20px; border:#916818 1px solid; color:#000; float:left; margin-right:10px;}
.reg_item input.ck{ height:24px;height:20px !important; width:24px;width:20px !important; border:none; margin-left:0; background:none;}
.reg_item input.reg_yzm{ width:90px;}
.reg_item span{color:#f00;}
.reg_item a{color:#ffe17f;}
.reg_item a:hover{color:#cd1d00;}
.reg_explain{padding-left:70px; color:#8b9ca1; font-size:12px; }
.fwqCon{ margin:0 auto; padding:0;width:724px;}
.fwq_t{ background:url(images/fwq_bg_t.png) no-repeat; width:724px; height:69px;}
.fwq_b{ background:url(images/fwq_bg_b.png) no-repeat; width:724px; height:35px;}
.fwq_c{ background:url(images/fwq_bg_c.gif) repeat-y; width:674px; padding:0 25px;}
.fwq_c .regContent{ padding:0 35px;}
.fwq_lft1,.fwq_lft2,.fwq_rgt{ width:327px;}
.fwq_lft1_t{ background:url(images/fwq_l1_tt.jpg) no-repeat; width:327px; height:34px;}
.fwq_lft2_t{ background:url(images/fwq_l2_tt.jpg) no-repeat; width:327px; height:34px;}
.fwq_rgt_t{ background:url(images/fwq_r_tt.jpg) no-repeat; width:327px; height:34px;}
.fwq_lft1_b{ background:url(images/fwq_bb.jpg) no-repeat; width:327px; height:13px;}
.fwq_lft1_c{ height:auto; border-left:#63420e 1px solid; border-right:#63420e 1px solid; background:#371e05; width:325px;}
.fwq_c ul{width:275px; padding-left:34px; overflow:hidden;}
.fwq_c ul li{width:240px; height:34px; margin-top:8px;}
.fwq_c ul li a{ display:block; width:222px; height:33px; background:url(images/serverlistItem.gif) no-repeat; line-height:33px; padding-left:20px;font-size:14px;}
.fwq_c ul li span{ float:right; margin-right:20px;line-height:33px; font-size:14px;}
.fwq_c ul li a:hover,.fwq_c ul li a:hover span{ text-decoration:underline;}

/*-------------------------- foot ------------------------------*/
.foot{text-aligh:center; background:#140a09;}
.footInfo{ margin:0 auto; padding-top:34px; height:116px; text-align:center; color:#666;}
.footInfo p a,.footInfo p span{ margin:0 5px; color:#666;}



.shadow{ width:100%; height:100%; position:absolute; top:0; left:0; background:#000; text-align:center; z-index:1000; display:none;}
.more_s{ width:106px; height:40px; background:url(../images/more_server.jpg) left top no-repeat; cursor:pointer; border:0; margin-top:5px;}
.quit{ width:64px; height:40px; background:url(../images/quit.jpg) left top no-repeat; cursor:pointer; border:0; margin-left:5px; margin-top:5px;}

.link_f a{ color:#FFF; margin-left:10px; display:inline;}
.link_f a:hover{ text-decoration:underline;}
.link_f{ margin-bottom:10px; margin-left:15px;}




/**************************************top********************************************/
.thzz { margin:0px auto 0px auto; }
.th { width:1000px; height:37px; text-align:center }
.th1 { width:100px; height:37px; padding-left:10px; line-height:37px; }
.th2 { width:280px; height:37px; line-height:37px; }
.th3 { height:37px; line-height:37px; }
.th3 a{ margin:0 5px;}
.th4_1 { width:62px; height:21px; background-image:url(../../images/3.gif); margin:7px 0 0 10px; line-height:21px; }
.thcl { clear: both; }
.fl { float: left; }
.fr { float: right; }
.th100 { width:100%; height:37px; background-image:url(../../images/bg.gif); font-size:12px; }
.thred { color:#FF0000; }
.thrff6600 { color:#ff6600; }
ul.gd { overflow:hidden; height:22px; line-height:22px; font-size:12px; padding:6px 7px 0px; *padding-top:10px 0 0;
margin:0; float:left; }
ul.gd li { list-style:none; }

.zc_top_bon03 a{
    width:93px;
	height:27px;
	float:left;
	margin:0px;
	padding:0px;
	background-image:url(index_dl_an01_1.jpg);
	background-color:#FF0000;
}
.zc_top_bon04 a{
    width:93px;
	height:27px;
	float:left;
	margin:0px;
	padding:0px;
	background-image:url(index_zhuce_an01_1.jpg);
	background-color:#FF0000;
}
.zc_top_bon04 a:hover{
    width:93px;
	height:27px;
	float:left;
	margin:0px;
	padding:0px;
	background-image:url(index_zhuce_an01_1.jpg);
	background-color:#FF0000;
}
/* regCon */
.regCon{ width:600px; margin:0 auto;}
.reg1{ background:url(../images/reg1.jpg) no-repeat; height:57px; color:#e7dccc;}
.reg1 h2{ text-align:right; line-height:48px; width:340px; font-size:16px; }
.reg1 .close{float:right; margin:14px 24px 0 0;_margin:14px 12px 0 0; width:20px; height:20px; z-index:99;}
.reg2{ background:url(../images/reg2.jpg) repeat-y; padding:5px 35px;}
.reg2 h3{ font:bold 14px Arial; color:#ffcc35;}
.reg2 p{ margin-top:5px; color:#999;}
.reg2 .regItem{ height:28px; margin:10px 0; overflow:hidden; line-height:28px; color:#e7dccc;}
.reg2 .regItem label{ width:80px; display:block; float:left; font-weight:bold; text-align:right; height:28px; line-height:28px; color:#e7dccc;}
.reg2 .regItem span.red{ color:red; margin-right:3px; color:#e7dccc;}
.reg2 .regItem input{ background:#2A1501; border:#916818 1px solid; color:#ffeebc; float:left; margin-right:3px; height:24px; line-height:24px; width:180px; padding:0 3px; vertical-align:middle;}
.reg2 .check{ margin-left:78px;}
.reg2 .check input{float:left; margin-right:5px; width:20px; height:20px;*margin-top:-3px; _margin-top:0;}
.reg2 .check span a{ font-weight:bold; color:#ffcc35;}
.reg2 .reg_btn{ margin-top:20px; }
.reg3{ background:url(../images/reg3.jpg) no-repeat; height:33px;}